Subject: Ticket Assigned - Damaged item/ share photos/ 4145356
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 22:27:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4145356 AbhishekMaherwal                    Hi           03:48 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:48 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:48 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:48 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:48 PM, 04th Sep                     AbhishekMaherwal                    Want to raise complaint against 2 items           03:49 PM, 04th Sep                     AbhishekMaherwal                             03:50 PM, 04th Sep                     AbhishekMaherwal                    There are 2 items in this order           03:50 PM, 04th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:50 PM, 04th Sep                   New                   If you have any pictures that you would like to share, please do that.            03:50 PM, 04th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:50 PM, 04th Sep                     AbhishekMaherwal                             03:52 PM, 04th Sep                     AbhishekMaherwal                             03:52 PM, 04th Sep                     AbhishekMaherwal                             03:52 PM, 04th Sep                     AbhishekMaherwal                    This is one item kulltrop 6 drawer double dresser           03:53 PM, 04th Sep                     AbhishekMaherwal                    2 nd item is joy Agata coffee table           03:54 PM, 04th Sep                     AbhishekMaherwal                             03:54 PM, 04th Sep                   Hasan                   Hi AbhishekMaherwal. Thank you for contacting us. My name is Hasan. How may I help you today?           03:58 PM, 04th Sep                     AbhishekMaherwal                    Hope you have seen all pictures           03:58 PM, 04th Sep                   Hasan                   Please allow me a moment and I will check on this for you.           03:59 PM, 04th Sep                     AbhishekMaherwal                    Are u thr?           04:11 PM, 04th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           04:23 PM, 04th Sep                     AbhishekMaherwal                    No problem           04:24 PM, 04th Sep                     AbhishekMaherwal                    Any update plz           04:30 PM, 04th Sep                     AbhishekMaherwal                    Since last half an hour you are just checking           04:30 PM, 04th Sep                     AbhishekMaherwal                    How long I have to be on chat?           04:30 PM, 04th Sep                   Alhamzi                   We would like to let you know that the item "156165992 - - Joy Agata Coffee Table" not considered under furniture items and therefore there is no warranty for that           04:33 PM, 04th Sep                   Alhamzi                   Our team will contact you soon regarding the mattress complain and the dresser complian           04:34 PM, 04th Sep                   Alhamzi                   complain*           04:34 PM, 04th Sep                   Alhamzi                   We request you to allow us some more time           04:34 PM, 04th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           04:34 PM, 04th Sep                     AbhishekMaherwal                    Mattress already resolved..need to do on dresser           04:35 PM, 04th Sep                   Alhamzi                   Okay we are on it           04:41 PM, 04th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            04:42 PM, 04th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4825109